function FileData_Pairs(x)
{
x.t("interfaces","neither");
x.t("interfaces","software");
x.t("interfaces","4.2.8");
x.t("interfaces","mechanisms");
x.t("interfaces","figure");
x.t("method","tone");
x.t("method","supported");
x.t("method","[3]");
x.t("notes","range");
x.t("version","midp");
x.t("hardware","filtering");
x.t("tone","sequence");
x.t("prepared","siemens");
x.t("implemented","sun");
x.t("gprs","parameters");
x.t("gprs","fully");
x.t("interface","configuration");
x.t("interface","csd");
x.t("interface","lcdui");
x.t("open","method");
x.t("down","version");
x.t("siemens","developed");
x.t("siemens","include");
x.t("connection","csd");
x.t("apis","file");
x.t("apis","found");
x.t("access","tcp/ip");
x.t("command","sjnet");
x.t("command","api");
x.t("file","i/o");
x.t("found","[3]");
x.t("found","http://java.sun.com/javame/");
x.t("sjnet","[1]");
x.t("tones","outside");
x.t("sun","imp-ng");
x.t("api","documentation");
x.t("network","connection");
x.t("transparent","java");
x.t("tc65","[3]");
x.t("graphical","interface");
x.t("url","schemes");
x.t("jvm","interfaces");
x.t("[1]","parameters");
x.t("range","105");
x.t("range","affected");
x.t("outside","range");
x.t("pushregistry","interfaces");
x.t("performance","notes");
x.t("neither","pushregistry");
x.t("networking","imp-ng");
x.t("provides","access");
x.t("parameters","given");
x.t("parameters","defined");
x.t("filtering","[2]");
x.t("cldc","found");
x.t("cldc","midp");
x.t("tcp/ip","similarly");
x.t("imp-ng","provides");
x.t("imp-ng","stripped");
x.t("separately","either");
x.t("supported","tc65");
x.t("supported","[3]");
x.t("supported","optimum");
x.t("[3]","4.2.8.1");
x.t("[3]","4.2.8.2");
x.t("[3]","4.2.8.3");
x.t("developed","additional");
x.t("media","playtone");
x.t("media","package");
x.t("playtone","method");
x.t("software","platform");
x.t("\u00adrequest","method");
x.t("connector","open");
x.t("fully","transparent");
x.t("given","connector");
x.t("4.2.8","jvm");
x.t("java","interface");
x.t("java","cldc");
x.t("documentation","apis");
x.t("documentation","java");
x.t("optimum","performance");
x.t("4.2","interfaces");
x.t("configuration","java");
x.t("include","graphical");
x.t("mechanisms","url");
x.t("additional","apis");
x.t("figure","interface");
x.t("csd","gprs");
x.t("105","tones");
x.t("platform","\u00adrequest");
x.t("platform","4.2");
x.t("http://java.sun.com/javame/","documentation");
x.t("4.2.8.1","networking");
x.t("sequence","player");
x.t("4.2.8.2","media");
x.t("audio","hardware");
x.t("defined","separately");
x.t("4.2.8.3","interfaces");
x.t("schemes","platform");
x.t("player","supported");
x.t("2.0","prepared");
x.t("2.0","used");
x.t("package","supported");
x.t("lcdui","siemens");
x.t("used","network");
x.t("either","command");
x.t("similarly","midp");
x.t("[2]","media");
x.t("stripped","down");
x.t("i/o","command");
x.t("midp","implemented");
x.t("midp","2.0");
x.t("affected","audio");
}
